name: "octopode"
glyph: {char: "x", colour: lightcyan}
flags: [speaks, no_skeleton, no_poly_to, no_gen_derived]
will: 10
attacks:
 - {type: tentacle_slap, damage: 24}
 - {type: constrict, flavour: crush, damage: 5}
hd: 8
hp_10x: 560
ac: 1
ev: 5
has_corpse: true
shout: shout
intelligence: human
habitat: amphibious
uses: weapons_armour
size: medium
shape: misc
